## libcgi-untaint-email-perl 0.03

=== debian/changelog ===
libcgi-untaint-email-perl (0.03-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:17:13 +0100

libcgi-untaint-email-perl (0.03-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:40 +0100

libcgi-untaint-email-perl (0.03-3) unstable; urgency=low

  * Team upload.

  [ Martín Ferrari ]
  * Email change: Martín Ferrari -> tincho@debian.org

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: move debhelper to Build-Depends.
  * debian/control: unwrap Vcs-Browser field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Bump debhelper compatibility level to 9, use dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 13:30:52 +0200

libcgi-untaint-email-perl (0.03-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's
    request
    http://lists.debian.org/debian-perl/2008/01/msg00262.html

  [ Martín Ferrari ]
  * Add watch file.
  * debian/control:
  - Set group as Maintainer, add myself to uploaders.
  - Bump Standards-Version to 3.7.3 (no changes needed).
  - Set Homepage and Vcs-* fields.

  [ Gunnar Wolf ]
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 12 May 2008 13:48:08 -0500

libcgi-untaint-email-perl (0.03-1) unstable; urgency=low

  * Initial release - closes: #432507

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 11 Jul 2007 00:55:06 +0100
