=== debian/control ===
Source: libcgi-untaint-email-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libcgi-untaint-perl,
                     libemail-valid-perl,
                     libmailtools-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-untaint-email-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-untaint-email-perl.git
Homepage: https://metacpan.org/release/CGI-Untaint-email

Package: libcgi-untaint-email-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-untaint-perl,
         libemail-valid-perl,
         libmailtools-perl
Recommends: libcgi-pm-perl | perl (<< 5.19)
Description: input handler for CGI::Untaint to validate an email address
 CGI::Untaint::email is an input handler for CGI::Untaint that validates an
 email address according to RFC2822, using Email::Valid.
 .
 The resulting value will be an Mail::Address instance.
