=== debian/watch ===
version=4

https://metacpan.org/release/CGI-Untaint-email \
	.*/CGI-Untaint-email-v?@ANY_VERSION@@ARCHIVE_EXT@$
